/* CSS Document */


#webmheader { position: absolute; top: 0; left: 0; background: url(../images/webm-hdr.jpg) no-repeat 0 0; height: 162px; width:100%; padding: 0; z-index: 100px; padding: 44px 0 0 0; }

#wtmenu { padding: 13px 0 0 0; clear: both; }
#wtmenu li { float: left; padding: 0 12px; border-right: 1px dotted #666; }
#wtmenu li a { font-size: 16px; line-height: 29px; color: #fff; text-decoration: none; }
#wtmenu li a:hover { color: #f00; text-decoration: underline; }
#wtmenu li.end { border-right: none; }
.whome { margin: 0 0 0 240px; }
.webm { font-size: 14px; color: #f00;}


.earngfx { width: 215px; height: 130px; background: url(../images/sprites1.png) no-repeat -1277px -407px; margin: 0 0 0 14px; }

#webm-blk p { margin: 10px 30px; text-align: justify; font-size: 13px; line-height: 17px; }
.newacct { color: #000; font-size: 17px; padding: 5px 20px; }
.webm-login { text-align: center; font-size: 17px; padding: 10px 0; }
.webm-form { border: 1px dotted #333; margin: 0 auto; padding: 20px; width: 500px; background: #222;}
div.webm-form form input[type=text], div.webm-form form input[type=password] { margin: 0 0 6px 15px; }
input {color: #000; }

#resources { padding: 20px 0 0 0; }
#resources h1 { font-size: 24px; color: #f00; margin: 0 0 20px 0;}
#resources p { width: 460px; padding: 0 0 20px 0; margin: 0 auto 20px auto; border-bottom: 1px dotted #333; }
#resources p img { margin: 0 0 8px 0; }

#wbmenu { width: 350px; margin: 0 auto; }
#wbmenu li { float: left; padding: 0 12px; border-right: 1px dotted #666; }
#wbmenu li a { font-size: 16px; line-height: 29px; color: #fff; text-decoration: none; }
#wbmenu li a:hover { color: #f00; text-decoration: underline; }
#wbmenu li.end { border-right: none; }

#reasons { margin: 10px 0 10px 20px; }
#reasons li { padding: 0 0 16px 20px; background: url(../images/sprites1.png) no-repeat -676px -422px; font-size: 14px; line-height: 18px; }
